{
  "node": {
    "400906e51b0436bf6753aa1163f80df0e44037e4ed": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": {
          "moduleId": 141647,
          "async": false,
          "exportedName": "getBrandsCardSummary",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": "rsc"
      },
      "exportedName": "getBrandsCardSummary",
      "filename": "src/lib/actions/brand.ts"
    },
    "403512873f914f3ec02b58a11c4d30a88ae5d3a256": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": {
          "moduleId": 141647,
          "async": false,
          "exportedName": "createBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": "rsc"
      },
      "exportedName": "createBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "40587c716d19eeaea88c11a86a0b90bebe846c157d": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": {
          "moduleId": 141647,
          "async": false,
          "exportedName": "getBrands",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": "rsc"
      },
      "exportedName": "getBrands",
      "filename": "src/lib/actions/brand.ts"
    },
    "409578f844e48d20cfef57ab7b142abe0cb878a9ca": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": {
          "moduleId": 141647,
          "async": false,
          "exportedName": "getBrandById",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": "rsc"
      },
      "exportedName": "getBrandById",
      "filename": "src/lib/actions/brand.ts"
    },
    "40ad17e13b7e257d694a6667f5ccb6041575ab0507": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": {
          "moduleId": 141647,
          "async": false,
          "exportedName": "deleteBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": "rsc"
      },
      "exportedName": "deleteBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "600b6d450e0929d4cf96dd848f546393873307dd36": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": {
          "moduleId": 141647,
          "async": false,
          "exportedName": "updateBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": "rsc"
      },
      "exportedName": "updateBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "604466a042dc5330b92105446cf10169f52ca8e44f": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": {
          "moduleId": 141647,
          "async": false,
          "exportedName": "setBrandActive",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": "rsc"
      },
      "exportedName": "setBrandActive",
      "filename": "src/lib/actions/brand.ts"
    },
    "6070732f87c1ebeb304e2236b23707da36b1d36b65": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": {
          "moduleId": 141647,
          "async": false,
          "exportedName": "setBrandShoppingMode",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": "rsc"
      },
      "exportedName": "setBrandShoppingMode",
      "filename": "src/lib/actions/brand.ts"
    },
    "6032660169c8e1ceb757f2739297f0c02c30497a3f": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": {
          "moduleId": 141647,
          "async": false,
          "exportedName": "getShoppingChartData",
          "filename": "src/lib/actions/shopping.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": "action-browser"
      },
      "exportedName": "getShoppingChartData",
      "filename": "src/lib/actions/shopping.ts"
    },
    "4000a1bdb88f9318d756bd8a9c30f03ec37427edf4": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": {
          "moduleId": 141647,
          "async": false,
          "exportedName": "getShoppingFilterOptions",
          "filename": "src/lib/actions/shopping.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": "action-browser"
      },
      "exportedName": "getShoppingFilterOptions",
      "filename": "src/lib/actions/shopping.ts"
    },
    "6051c9f5ddeb8ca8e785e649f2cc8663b0db6b59bf": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": {
          "moduleId": 141647,
          "async": false,
          "exportedName": "getShoppingKpis",
          "filename": "src/lib/actions/shopping.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": "action-browser"
      },
      "exportedName": "getShoppingKpis",
      "filename": "src/lib/actions/shopping.ts"
    },
    "60c0575333a7dc6e85975ce184a4f42234c6ec99e1": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": {
          "moduleId": 141647,
          "async": false,
          "exportedName": "getOwnProducts",
          "filename": "src/lib/actions/shopping.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": "action-browser"
      },
      "exportedName": "getOwnProducts",
      "filename": "src/lib/actions/shopping.ts"
    },
    "604887fb42d05e9d3529c76ba3940cf8749973f471": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": {
          "moduleId": 141647,
          "async": false,
          "exportedName": "getCompetitorProducts",
          "filename": "src/lib/actions/shopping.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": "action-browser"
      },
      "exportedName": "getCompetitorProducts",
      "filename": "src/lib/actions/shopping.ts"
    },
    "602d15cfa8763843f14dcb6ae574ec159c8dfdea5f": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": {
          "moduleId": 141647,
          "async": false,
          "exportedName": "getCompetitorSummary",
          "filename": "src/lib/actions/shopping.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": "action-browser"
      },
      "exportedName": "getCompetitorSummary",
      "filename": "src/lib/actions/shopping.ts"
    },
    "60d3ba09c21aabea6e6bc0adf61fe50310d75f7a38": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": {
          "moduleId": 141647,
          "async": false,
          "exportedName": "getCardEligiblePrompts",
          "filename": "src/lib/actions/shopping.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/shopping/page": "action-browser"
      },
      "exportedName": "getCardEligiblePrompts",
      "filename": "src/lib/actions/shopping.ts"
    }
  },
  "edge": {}
}